RubyGems.org

datamapa

1.1.2

A minimalistic Data Mapper for removing model dependency on Active Record

installgem install datamapa
Authors

Yosuke Doi

4,323 total downloads 117 for this version
Owners

619a749a681d7c4c9657d68403d8a91e

Licenses

MIT

Gemfile
gem 'datamapa', '~> 1.1.2'
Versions
  1. 1.1.2 October 5, 2014 (9 KB)
  2. 1.1.1 October 5, 2014 (9 KB)
  3. 1.1.0 May 28, 2014 (9 KB)
  4. 1.0.1 March 23, 2014 (8.5 KB)
  5. 1.0.0 March 14, 2014 (8.5 KB)
Show all versions (10 total)
Runtime Dependencies
  1. activerecord >= 4.0.2, ~> 4.0
Ruby Dependency
  1. >= 0